<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">brisanje elementov</text>
      <target FeatureID="-1" href="CONTEXT12.html">Brisanje elementov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izbiranje elementov</text>
      <target FeatureID="-1" href="CONTEXT1.html">Izbiranje elementov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izrezovanje besedila</text>
      <target FeatureID="-1" href="CONTEXT3.html">Urejanje besedila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kopiranje besedila</text>
      <target FeatureID="-1" href="CONTEXT3.html">Urejanje besedila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lepljenje besedila</text>
      <target FeatureID="-1" href="CONTEXT3.html">Urejanje besedila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve ozadja</text>
      <target FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html">Prikaže nastavitve ozadja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Pogled albumov</text>
      <target FeatureID="-1" href="PHOTOS_VIEW.html">Pogled albumov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pogled Bližnjice</text>
      <target FeatureID="-1" href="SHORTCUTS_VIEW.html">Pogled Bližnjice</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pogled priljubljenih oseb</text>
      <target FeatureID="-1" href="FAVOURITES_VIEW.html">pogled priljubljenih oseb</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pogled Twitter™</text>
      <target FeatureID="-1" href="SNS_VIEW.html">Pogled Twitter™</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">premikanje elementov</text>
      <target FeatureID="-1" href="CONTEXT6.html">Premikanje elementov v mape</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Privzeti zaslon v stanju pripravljenosti</text>
      <target FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html">Privzeti zaslon v stanju pripravljenosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uporaba slovarja</text>
      <target FeatureID="-1" href="CONTEXT14.html">Vnos angleškega besedila s predvidevanjem</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnos na dotik</text>
      <target FeatureID="-1" href="CONTEXT15.html">Vnos na dotik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Za začetek</text>
      <target FeatureID="-1" href="GETTING_STARTED.html">Za začetek</target>
   </keywords>
</keywords>